# docker model show

<!---MARKER_GEN_START-->
Display detailed information about a model in a human-readable format.

### Options

| Name             | Type   | Default | Description                 |
|:-----------------|:-------|:--------|:----------------------------|
| `-r`, `--remote` | `bool` |         | Show info for remote models |


<!---MARKER_GEN_END-->

